# Uses of Enum Class
org.apache.sysds.runtime.ooc.stats.OOCEventLog.EventType

Packages that use OOCEventLog.EventType
Package
Description
org.apache.sysds.runtime.ooc.stats

## Uses of OOCEventLog.EventType in org.apache.sysds.runtime.ooc.stats

Methods in org.apache.sysds.runtime.ooc.stats that return OOCEventLog.EventType
Modifier and Type
Method
Description
`static OOCEventLog.EventType`
OOCEventLog.EventType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static OOCEventLog.EventType[]`
OOCEventLog.EventType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.